html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: large;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  word-break: keep-all;
}
ol, ul {
  list-style: none;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
html, body {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  -webkit-text-size-adjust: 100%;
}
header {
  background: url(../images/imgheader_bg01.png) no-repeat top right;
  display: block;
}
@media (max-width: 480px) {
  header {
    background-size: cover;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  header {
    background-size: cover;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  header {
    background-size: cover;
  }
}
.header_wrap {
  width: 1050px;
  margin: 0 auto;
  padding: 10px 0;
  position: relative;
}
@media (max-width: 480px) {
  .header_wrap {
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .header_wrap {
    width: 100%;
    padding: 10px 30px;
    box-sizing: border-box;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .header_wrap {
    width: 90%;
    padding: 10px 0px;
    box-sizing: border-box;
  }
}
header h1 {
  width: 710px;
  height: 66px;
  background: url("../images/imglogo01.png") no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
@media (max-width: 480px) {
  header h1 {
    width: 90%;
    background: url("../images/imglogo01.png") no-repeat center left;
    background-size: 80%;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  header h1 {
    width: 80%;
    background: url("../images/imglogo01.png") no-repeat center left;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  header h1 {
    width: 90%;
    background: url("../images/imglogo01.png") no-repeat center left;
  }
}
header .contact {
  margin-top: -20px;
  position: absolute;
  top: 50%;
  right: 0;
}
@media screen and (min-width:961px) and (max-width:1049px) {
  header h1 {
    width: 90%;
    background: url("../images/imglogo01.png") no-repeat center left;
  }
}
header .contact {
  margin-top: -20px;
  position: absolute;
  top: 50%;
  right: 0;
}
@media (max-width: 480px) {
  header .contact {
    display: none;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  header .contact {
    display: none;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  header .contact {
    display: none;
  }
}
header .contact a {
  padding: 0 45px 0 45px;
  line-height: 40px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #1A2B73;
  border-radius: 21px;
  display: inline-block;
  position: relative;
}
header .contact a:hover {
  color: #CDCE42;
  -webkit-transition: all .5s;
  transition: all .5s;
}
nav {
  background-color: #011463;
  display: block;
}
nav .menu {
  display: none;
}
@media (max-width: 480px) {
  nav .menu {
    display: block;
    position: absolute;
    top: 22px;
    right: 20px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  nav .menu {
    display: block;
    position: absolute;
    top: 22px;
    right: 30px;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  nav .menu {
    display: block;
    position: absolute;
    top: 22px;
    right: 30px;
  }
}
#menu {
  display: none;
}
#menu:checked ~ ul {
  left: 0;
}
.d_menu {
  width: 1050px;
  margin: 0 auto;
}
.d_menu li {
  padding-right: 43px;
  display: inline-block;
  position: relative;
  cursor: pointer;
}
@media (max-width: 480px) {
  .d_menu {
    width: 80%;
    margin: 0% 0% 0% 20%;
    height: 100%;
    padding: 85px 0 50px 0;
    background-color: #011463;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 100%;
    transition: .5s;
    z-index: 150;
    overflow: scroll;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .d_menu {
    width: 80%;
    margin: 0% 0% 0% 20%;
    padding: 85px 0 50px 0;
    background-color: #011463;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 100%;
    transition: .5s;
    z-index: 150;
    overflow: scroll;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .d_menu {
    width: 80%;
    height: 100%;
    padding: 85px 0 50px 0;
    margin: 0% 0% 0% 20%;
    background-color: #011463;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 100%;
    transition: .5s;
    z-index: 150;
    overflow: scroll;
  }
}
@media (max-width: 480px) {
  .d_menu li {
    padding: 0;
    display: block;
    font-size: 14px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .d_menu li {
    padding: 0;
    display: block;
    font-size: 14px;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .d_menu li {
    padding: 0;
    display: block;
    font-size: 14px;
  }
}
.d_menu li {
  line-height: 50px;
  font-weight: bold;
  color: #FFFFFF;
  position: relative;
}
.d_menu li a {
	font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  position: relative;
}
@media (max-width: 480px) {
  .d_menu li a {
    padding: 0 20px;
    color: #CDCE42;
    display: block;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .d_menu li a {
    padding: 0 20px;
    color: #CDCE42;
    display: block;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .d_menu li a {
    padding: 0 20px;
    color: #CDCE42;
    display: block;
  }
}
.d_menu li a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-bottom: 2px solid #CDCE42;
  border-right: 2px solid #CDCE42;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 5px;
  right: -18px;
}
.d_menu .icon {
  margin: 0px -20px 0px 0px;
}
.d_menu .icon a:after {
  display: none;
}
@media (max-width: 480px) {
  .d_menu li a:after {
    top: 20px;
    right: 20px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .d_menu li a:after {
    top: 20px;
    right: 20px;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .d_menu li a:after {
    top: 20px;
    right: 20px;
  }
}
.d_menu a:hover {
  color: #CDCE42;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.d_menu .menu_non {
  display: none;
}
@media (max-width: 480px) {
  .d_menu .menu_non {
    display: block;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .d_menu .menu_non {
    display: block;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .d_menu .menu_non {
    display: block;
  }
}
.d_menu_link {
  background-color: #304689;
  box-sizing: border-box;
  -webkit-transition: all .2s ease;
  position: absolute;
  display: none;
  z-index: 100;
}
@media (max-width: 480px) {
  .d_menu_link {
    position: relative;
    display: block;
    z-index: 0;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .d_menu_link {
    position: relative;
    display: block;
    z-index: 0;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .d_menu_link {
    position: relative;
    display: block;
    z-index: 0;
  }
}
.d_menu_link li {
  width: 100%;
}
.d_menu_link li a {
  padding: 0 20px;
  white-space: nowrap;
  display: block;
}
.d_menu_link li a:after {
  content: '';
  width: 5px;
  height: 5px;
  margin-top: -3px;
  border-top: 2px solid #CDCE42;
  border-bottom: none;
  border-right: 2px solid #CDCE42;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
}
:root {
  --hamburger-menu-size: 20px;
  --hamburger-menu-padding: 1px;
  --hamburger-menu-border-px: 2px;
  --hamburger-menu-border-color: #011463;
  --hamburger-menu-transition: 0.3s;
}
.h_menu {
  width: 35px;
  height: 35px;
  margin: 0 auto;
  cursor: pointer;
  position: relative;
  z-index: 200;
}
.h_menu_line {
  position: absolute;
  transition: var(--hamburger-menu-transition);
  width: calc(100% - var(--hamburger-menu-padding) * 2);
  height: var(--hamburger-menu-border-px);
  background-color: var(--hamburger-menu-border-color);
}
.line01 {
  top: 0;
  left: 0;
}
.line02 {
  top: 11px;
  left: 0;
}
.line03 {
  top: 22px;
  left: 0;
}
.line04 {
  top: 33px;
  left: 0;
}
.h_menu_active > .line01 {
  --hamburger-menu-border-color: #FFFFFF;
  top: calc(50% - var(--hamburger-menu-border-px)/2);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.h_menu_active > .line02 {
  width: 0;
  height: 0;
  left: var(--hamburger-menu-padding);
}
.h_menu_active > .line03 {
  --hamburger-menu-border-color: #FFFFFF;
  top: calc(50% - var(--hamburger-menu-border-px)/2);
  transform: rotate(-45deg);
}
.h_menu_active > .line04 {
  display: none;
}
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 14px;
  line-height: 1;
  z-index: 99;
}
#page-top a {
  background: #CDCE42;
  text-decoration: none;
  color: #fff;
  width: 60px;
  height: 60px;
  text-align: center;
  display: block;
  border-radius: 90px;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}
#page-top:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 16px solid #fff;
  position: absolute;
  top: 21px;
  left: 20px;
}
footer {
  padding-top: 50px;
  background-color: #011463;
}
.footer_wrap {
  width: 1050px;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
}
@media (max-width: 480px) {
  footer {
    padding: 40px 30px;
  }
  .footer_wrap {
    width: 100%;
    display: block;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  footer {
    padding: 40px 50px;
  }
  .footer_wrap {
    width: 100%;
    display: block;
  }
}
footer .sitemap, footer .info {
  padding-bottom: 40px;
  display: table-cell;
  vertical-align: top;
}
footer .sitemap dl {
  margin-top: -20px;
  float: left;
}
footer .sitemap dl:first-child {
  margin-right: 70px;
}
footer .sitemap dt {
  margin: 30px 0 10px 0;
  border-bottom: 1px solid #CDCE42;
}
footer .sitemap .yl_title {
  padding-bottom: 10px;
  font-weight: bold;
  color: #CDCE42;
  display: block;
  position: relative;
}
footer .sitemap .yl_title:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid #CDCE42;
  border-right: 2px solid #CDCE42;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 6px;
  right: 5px;
}
footer .sitemap dt a {
  padding-bottom: 10px;
  font-weight: bold;
  color: #CDCE42;
  display: block;
  position: relative;
}
footer .sitemap dt a:hover {
  color: #FFFFFF;
}
footer .sitemap dt a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid #CDCE42;
  border-right: 2px solid #CDCE42;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 6px;
  right: 5px;
}
footer .sitemap dd {
  margin-top: 7px;
}
footer .sitemap dd a {
  font-size: 13px;
  color: #FFFFFF;
  white-space: nowrap;
}
footer .sitemap dd a:hover {
  color: #CDCE42;
}
@media (max-width: 480px) {
  footer .sitemap, footer .info {
    padding: 0 0 50px 0;
    display: block;
    overflow: hidden;
  }
  footer .sitemap dl {
    width: 80%;
    margin: 0% 10% 0% 10%;
  }
  footer .sitemap dl:first-child {
    margin-right: 0;
  }
  footer .sitemap dt {
    margin: 30px 0 10px 0;
    border-bottom: 1px solid #CDCE42;
    width: 100%;
  }
  footer .sitemap dt a:after {
    border-top: 2px solid #CDCE42;
    border-right: 2px solid #CDCE42;
    top: 3px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  footer .sitemap, footer .info {
    padding: 0 0 50px 0;
    display: block;
    overflow: hidden;
  }
  footer .sitemap dl {
    width: calc(50% - 35px);
  }
  footer .sitemap dl:first-child {
    padding-right: 35px;
  }
  footer .sitemap dl:last-child {
    padding-left: 35px;
  }
  footer .sitemap dl:first-child {
    margin-right: 0;
  }
  footer .sitemap dt a:after {
    border-top: 2px solid #CDCE42;
    border-right: 2px solid #CDCE42;
    top: 3px;
  }
  footer .sitemap dd a {
    font-size: 16px;
  }
}
footer .info {
  padding: 0 0 40px 150px;
}
@media (max-width: 480px) {
  footer .info {
    padding: 0;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  footer .info {
    padding: 0;
  }
}
footer .info img {
  margin-bottom: 20px;
}
footer .info p {
  color: #FFFFFF;
  line-height: 150%;
}
footer .info p a {
  color: #FFFFFF;
  text-decoration: underline;
}
footer .info p a:hover {
  color: #CDCE42;
}
footer address {
  padding: 30px 0;
  font-size: 10px;
  background-color: #1A2B73;
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
}
@media (max-width: 480px) {
  footer address {
    width: 90%;
    margin: 30px 0px 0px 0px;
    padding: 20px 5% 20px 5%;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  footer address {
    width: 90%;
    margin: 30px 0px 0px 0px;
    padding: 20px 5% 20px 5%;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .footer_wrap {
    width: 90%;
    display: block;
  }
  footer .sitemap {
    display: table-cell;
    vertical-align: top;
    width: 60%;
    padding: 0px 0px 40px 0px;
  }
  footer .info {
    padding: 0px;
    display: table-cell;
    vertical-align: top;
  }
  footer .sitemap dl {
    margin-top: -20px;
    float: left;
  }
  footer .sitemap dl:first-child {
    margin: -20px 35px 0px 0px;
  }
  footer .sitemap dt {
    margin: 30px 0 10px 0;
    border-bottom: 1px solid #CDCE42;
  }
  footer .sitemap .yl_title {
    padding-bottom: 10px;
    font-weight: bold;
    color: #CDCE42;
    display: block;
    position: relative;
  }
  footer .sitemap .yl_title:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #CDCE42;
    border-right: 2px solid #CDCE42;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: 6px;
    right: 5px;
  }
  footer .sitemap dt a {
    padding-bottom: 10px;
    font-weight: bold;
    color: #CDCE42;
    display: block;
    position: relative;
  }
  footer .sitemap dt a:hover {
    color: #FFFFFF;
  }
  footer .sitemap dt a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #CDCE42;
    border-right: 2px solid #CDCE42;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: 6px;
    right: 5px;
  }
  footer .sitemap dd {
    margin-top: 7px;
  }
  footer .sitemap dd a {
    font-size: 13px;
    color: #FFFFFF;
    white-space: nowrap;
  }
  footer .sitemap dd a:hover {
    color: #CDCE42;
  }
}
.domain::before {
  content: '@';
}


ol.parentheses {
	margin-left: 40px; /* サイトに合せて調整 */
}

ol.parentheses li {
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
	margin-top:10px;
}
ol li:before {
	content:  counter(cnt) ")";
	display: inline-block;
	margin-left: -3.5em; /* サイトに合せて調整 */
	width: 3em; /* サイトに合せて調整 */
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;
}
